Page 231 of 305 FirstFirst ... 131181221226227228229230231232233234235236241281 ... LastLast
Results 4,601 to 4,620 of 6094
  1. jstew10's Avatar
    Posts
    148 Posts
    Global Posts
    172 Global Posts
    #4601  
    Quote Originally Posted by bob112blue View Post
    so i installed the update and couldnt download any patches so i uninstalled preware and reinstalled it with no success. doctored my phone and reinstalled preware and get an error every time trying to install patches. first it tells me i need to update 'diffstat' and 'gnu patch', when i try to install diffstat i get an error stating "error installing: see ipkg log"...log reads

    an error ocurred, return value 4
    cannot find package org.webosinternals.diffstat.
    check the spelling or perhaps run "ipkg update"
    Collected errors:

    Failed
    errorgenericmethodexception: failure diring "install" operation

    Any ideas on what to do? Once i get mine fixed have to fix the gf's too

    I have this exact same issue, and I'm glad that after all this reading I found someone who does! I uninstalled all my patches and tweaks then installed the 1.3.5 update. When I tied to run Preware again I got nothing. I used WOSQI to remove the package manager and Preware, then tried to reinstall. It looked like it worked, but when I unpugged the phone I didn't even have the icon. So I decided to doctor the phone.

    Doctor was sucessful. Sgned into my profile and everything came back. Then I did the 1.3.5 update again and it went fine. Now I'm trying to use WOSQI to reinstall PMS and Preware but I get the above error every time. I've even tried downloading the missing files (diffstat and gnu) by themselves with no sucess.

    I know you guys are working hard and I'll be patiently waiting for your next genious breakthrough. I really just wanted to see if anyone else was having my issue, and to give the Internalz people some insight into the issue. The phone works just fine, but I could really use some of those sweet tweaks. I harly even recognize the thing when I look at it now!

    Thanks you for all you do, and good luck!
  2. #4602  
    Quote Originally Posted by Panzerfaust View Post
    Ok, dumped theme, ran EPR, loaded suggested Package Manager before doing update. Now I have taken suggestions of dumping Preware, Package Manager, running EPR AGAIN. Guess what... NO DIFFERENCE! Still shows installed patches that are not functioning & cannot remove them w/ EPR or manual. I can install themes but that is little comfort to the useful patches that I enjoyed w/ 1.3.1! Friends have Pre & I threatened them NOT TO INSTALL 1.3.5.. MAYBE my battery will last a bit longer, but WHO CARES WHEN THE OTHER THINGS ARE SCREWED!!! P.S. Games like M:Vampire, M:Racing, Dungeon Quest are wacked out as well. I'm not the only one w/ these problems. I really like the Pre, but if this nonsense keeps up I'll be changing phones! Please make the Pre a great phone again???!!!
    This method worked for me:

    http://forums.precentral.net/showthread.php?t=221642
  3. pchrist's Avatar
    Posts
    422 Posts
    Global Posts
    453 Global Posts
    #4603  
    Rod did you see my post above about the patches showing up but not actually being installed? Can you give me some insight on how to fix that so i can install the patches??

    Thanks in advance Pete
  4. #4604  
    I started out having an issue that preware would not open, error message. so I decided to just run WebOSQI and try to re-install package manager service, which is when I ran into the bigger issue:

    When I plug my Pre into the USB on my computer, nothing happens. I get a message on my computer that is does not recognize the USB device, but the Pre does nothing. I DO NOT get the prompt to choose, just charge etc. It DOES NOT charge. The Pre will not recognize that it is plugged into anything. (The touchstone charger still charges it.) I used the USB port with it yesterday to run WebOSQI to take all the patches off.

    What do I do to get it back?
  5. #4605  
    I started out having an issue that preware would not open, error message. so I decided to just run WebOSQI and try to re-install package manager service, which is when I ran into the bigger issue:

    When I plug my Pre into the USB on my computer, nothing happens. I get a message on my computer that is does not recognize the USB device, but the Pre does nothing. I DO NOT get the prompt to choose, just charge etc. It DOES NOT charge. The Pre will not recognize that it is plugged into anything. (The touchstone charger still charges it.) I used the USB port with it yesterday to run WebOSQI to take all the patches off.

    What do I do to get it back?

    After about 5-6 minutes of being plugged in, it came up...Not sure if the problem will repeat itself or not...
    Last edited by ilovetrains; 12/31/2009 at 09:20 AM.
  6. StevenX's Avatar
    Posts
    457 Posts
    Global Posts
    492 Global Posts
    #4606  
    Thanks for all the great work getting Preware working on 1.3.5. I'm seeing one weird little problem on my phone at the moment but I'm not sure if it's Preware's fault; I've installed two patches via WebOS Quick Install (as they're not in the Preware feeds), and both patches now always show up at the very top of the "List of Everything," view in Preware. This seems to be because the "Last updated," date in both isn't set properly, or read properly by Preware or something (one shows as 10/20/969 12:40AM), and the other as 1/6/964 3:25 PM).

    Is there any way to get these to stop appearing at the very top in Preware?
  7. #4607  
    After reading all of the problems people are having and feeling just a little bad that mine went so well (not really) and paying attention to what people have done and not done prior to the 1.3.5 update. I think I know why mine went smoothly and will share.
    1. I keep a word document on my PC with a list of all apps and patches so I know what I have
    2. Prior to the update I went in and manually removed all patches including the GNU and Difstat as well as preware and package installer
    3. rest the device
    4. did the 1.3.5 update and when it was done, I did another reset just for good measure
    5. reinstalled package installer then installed preware as instructed in the wiki
    6. ran the EMH
    7. installed all my patches one at a time
    So far all looks good. Tha only thing I have noticed is in WOSQI the patches show up with the applications in the drop down under device management. Since this is the first update I have had any patches for and it went so well, this is how I will be doing it next time. Hope this helps someone.
  8. sirmicro's Avatar
    Posts
    30 Posts
    Global Posts
    31 Global Posts
    #4608  
    First - its not Palms fault you have problems with installing "homebrew" apps on your phone. The whole point of "homebrew" apps is to provide a testing ground and audience that is willing to figure things out. If you're not willing to do this then maybe you should stick with those apps in the official catalog. Do you yell at Microsoft when your shareware program has problems? Didn't think so.

    Second - your problem has been discussed over and over in the last 300 posts. do a little reading.

    Quote Originally Posted by Jeremy1288 View Post
    what the F*** is an OnFeeds error?!!!! i deleted all patches and my theme before updating to 1.3.5 and now preware says "onfeeds error cannot read property 'length' of undefined." *** does this mean and how do i fix it?!!! HELP PLEASE!!!!!!!!!!!!! this is BS palm!
  9. #4609  
    Quote Originally Posted by rwhitby View Post
    Install Package Manager Service 0.9.27, and run the Emergency Migration Helper (after reading it's Description in Preware).

    -- Rod
    Sorry Rod, but can't find anything on Preware or on wiki page about the EMH, can you point us (maybe just me?) somewhere? Thanks!
  10. #4610  
    are themes working?

    edit: i was anxious and updated to 1.3.5 right when I saw it was available on engadget. and then all my theme/patches were messed up. so I just full wiped my palm pre and installed 1.3.5 fresh. i installed Preware and I tried to get my previous theme back (original blue theme) and it doesn't seem to load. I haven't tried other patches yet but just wanted to know if 1.3.5 will have any effect on certain patches or even themes. I can't even remove the theme right now.
    Last edited by nyczwillz; 12/31/2009 at 11:25 AM.
  11. xorg's Avatar
    Posts
    633 Posts
    Global Posts
    1,010 Global Posts
    #4611  
    Quote Originally Posted by rlanza1054 View Post
    I don't know if this has been asked yet:

    Do we still need, MVAPP anymore?

    Thanks!

    Rob
    You might want to still use 'mvapp' for email. webOS 1.3.5 still keeps email on /var and if you keep a large amount of email and attachments, it can eat up over 100MB of /var space. So for email, mvapp links still work.

    I'll be replacing mvapp with 'xorg tools' (xt command) sometime later, which will allow managing email links among other new things like setting up scheduled reboots, system level configuration and stuff like that.
    xorg tools - power tools for power users
  12. #4612  
    oh yeah, my Pre is freezing up pretty often. but gonna see how it goes for today, finally got all my patches etc back.

    if anyone is having problems with Preware, after all patches it seems like you gotta restart. I don't think it was like this previously but I installed all my patches and then restarted and all of them applied.
  13. jstew10's Avatar
    Posts
    148 Posts
    Global Posts
    172 Global Posts
    #4613  
    To Bob112Blue, I don't know about you but I am an *****!! I haven't used WOSQI in a while and I fogot that, when you're downloading stuff, you have to be in Dev Mode (which I was) and select "Charge Only" (which I wasn't). When I put the thing in "Just Charge" and installed PMS and Preware is went without a problem, and when I downloaded my first homebrew app is automatically downloaded the diffstat and gpu patches!! I love this thing!!!!!!!!!!

    Hope that helps. Happy new year!
  14. #4614  
    I just tried to open Preware and I get an error cannot call on method on air feeds error, it was working great yesterday. Tried a reboot with no luck.
    Last edited by rem_kujawa; 12/31/2009 at 12:50 PM.
    Just because your sitting behind a computer does not give you the right to be rude to other's, try being nice you'll get a lot farther in the forums.
  15. #4615  
    Quote Originally Posted by strider2001 View Post
    I'm having the same problem on 1 of our Palm Pres. The other seems to work just fine. Anyone have a solution?
    Try running Emergency Migration tool on Preware. It fixed my problem. Its an app under Linux applications on Preware. It will restart the Pre, and make it look like the upgrade is continuing. It migrates the Preware installed apps to the new partition.

    Worked for me....
  16. #4616  
    WebOS 1.3.5, latest version of package manager, luna restart, installed latest preware, luna restart, ran emergency migration utility, luna restart . . .

    All works fine for a bit, then after installing 7 or 8 patches, I get the "Error installing: See IPKG Log" error.

    Doesn't seem to matter which patches I install, or in what order I install them, after a short while, I will get this error. Have partially erased and retried with the Pre about 4 or 5 times.

    Any ideas??? What's causing, and how do I fix?
  17. rangav's Avatar
    Posts
    3 Posts
    Global Posts
    4 Global Posts
    #4617  
    Hello, I am getting the following error after opening the preware on the phone.

    OnFeeds Error
    TypeError:Cannot read property 'length' of undefined.

    Any help is appreciated.
  18. #4618  
    Quote Originally Posted by MissDiva View Post
    Reinstalled PW + PM and all finally works EXCEPT the 4x4 v3... I mistakenly installed v2 and it changed the icons but does not show as installed in PW or WOS - so I can't remove it and install v3 (error message when trying)

    Is there some other way aside from an epr or wipe to locate the 4x4v2 and remove?
    You don't see it listed under Device Management in WOSQI?

    Also, try going to Preware, and preferences and select ON under Show installed or whatever, than go to the V3 4x4 you download and see if it gives you a option to Remove/Uninstall.
  19. #4619  
    Quote Originally Posted by NM08SRT8 View Post
    You don't see it listed under Device Management in WOSQI?

    Also, try going to Preware, and preferences and select ON under Show installed or whatever, than go to the V3 4x4 you download and see if it gives you a option to Remove/Uninstall.
    Ok, tried that and still nothing. Restarted etc, nothing. Ugh...does this mean EPR + would that even uninstall a kind of installed patch that isn't showing?

    Now I see the green dots showing what's installed - and NO green dot next to any 4x4 version at all -- but the icons are showing 4x4 ! LOL, my pre is possessed!
  20. #4620  
    Same here, has anyone fixed this yet?
    Just because your sitting behind a computer does not give you the right to be rude to other's, try being nice you'll get a lot farther in the forums.

Tags for this Thread

Posting Permissions